#footer{font-size:8pt;text-align:left;position:relative;padding-bottom:20px;padding-top:10px}
#header{background-image:url("../images/header/bg.gif");background-repeat:repeat-x}
#header div.date{color:#fff;position:absolute;top:65px;left:20px;width:230px;text-align:right;padding-right:5px}
#header img.logo{position:relative;margin-top:26px}
#footer .align-right{position:absolute;right:10px;top:10px}
#footer .align-right a{color:#a3161c;text-decoration:none;padding-left:10px}
#footer .align-right a:hover{text-decoration:underline}
div.level1{background-color:#fff;background-image:url("../images/navigation/bg.gif")}
div.level1 li{color:#a3161c;background-color:#fff;text-transform:uppercase}
div.level1 li a{color:#a3161c}
div.level1 li.selected{font-weight:bold;color:#000;background-color:transparent;border-bottom-width:0}
div.level1 li.selected a{color:#000}
div.level1 li.blank{width:153px;border-right-width:0}
h1{color:#000;font-weight:bold;font-size:14pt}
h2{color:#000;font-size:8pt;font-weight:bold}
h3{color:#f00;text-transform:uppercase;font-size:10pt}
h4{color:#ccc;text-transform:uppercase;font-size:10pt}
div.popup-background{background-color:#000;position:fixed;top:0;left:0;width:100%;height:100%;opacity:.5;-ms-filter:"alpha(opacity=50)";filter:alpha(opacity=50)}
div.thisweek-popup{width:800px;background-color:#fff;z-index:1;position:absolute;top:100px;margin-left:100px;border:1px solid #aeaeae}
div.gearchange-popup{width:400px;background-color:#fff;z-index:1;position:absolute;top:0;border:1px solid #aeaeae}
div.whiteways-popup{width:400px;background-color:#fff;z-index:1;position:absolute;top:0;border:1px solid #aeaeae}
div.whiteways-popup div.panel-head-fat{height:25px}
div.popup-close{position:absolute;right:0;top:0;font-style:normal;font-size:10pt}
div.popup-close a{color:#fff;text-decoration:none}
.vic{background-color:#d9ecd0}
.nsw{background-color:#d8f0fc}
.sa{background-color:#e8e2f0}
.wa{background-color:#f1dbc4}
.qld{background-color:#fffbcb}
.tas{background-color:#fff}
.nt{background-color:#fff}
.act{background-color:#fff}
div.panel-head-fat{background-image:url("../images/panel_head_fat.gif");background-repeat:repeat-x;text-align:center;font-size:12pt;padding-top:5px;font-weight:bold;font-style:italic;color:#fff}
div.panel-head-slim{padding-left:10px;background-image:url("../images/panel_head_slim.gif");background-repeat:repeat-x;text-align:left;font-size:10pt;font-weight:bold;font-style:italic;color:#fff}
div.panel-head-ultraslim{padding-right:10px;background-image:url("../images/panel_head_slim.gif");background-repeat:repeat-x;text-align:right;font-size:8pt;font-weight:bold;font-style:italic;color:#fff}
div.panel-head-ultraslim a{text-decoration:none;color:#fff}
div.thisweek{margin-bottom:5px;position:relative;min-height:410px;background-color:#fff}
div.thisweek img{float:left;padding:10px}
div.thisweek div.text{position:relative;padding-left:10px;padding-right:10px;overflow:hidden;max-height:300px;height:300px!important}
div.thisweek span.fulltext{position:relative;padding-left:10px;padding-right:10px;background-color:#fff}
div.thisweek span.fulltext p{padding-left:5px;padding-right:5px}
div.thisweek span.author{color:#999}
div.thisweek span.date{color:#999}
div.thisweek div.more{background-color:#fff}
div.thisweek div.text a{color:#ce2328;text-decoration:none}
div.thisweek div.text a:hover{color:#ce2328;text-decoration:underline}
div.inside-thisweek div.item{position:relative}
div.inside-thisweek div.item div.day{float:left;padding-left:10px;font-weight:bold}
div.inside-thisweek div.item div.text{margin-left:85px;color:#999}
div.eyecatchers{position:relative;min-height:89px}
div.eyecatchers div.intro{padding-left:10px;margin-bottom:10px;color:#999;margin-right:315px}
div.eyecatchers div.eyecatcher{position:relative;padding-left:10px;font-weight:bold;margin-right:315px}
div.eyecatchers img{position:absolute;top:1px;right:1px}
span.eyecatcher-result{position:absolute;right:0;top:0}
div.eyecatcher-result-title{position:absolute;left:0;top:38px;text-align:right;padding-left:10px;font-weight:bold;width:395px}
div.letteroftheweek{padding-left:10px;padding-right:10px;position:relative}
div.letteroftheweek p.title{font-weight:bold}
div.letteroftheweek div.from{text-align:left;padding-bottom:5px}
div.letteroftheweek div.archive{font-weight:bold}
div.letteroftheweek div.archive a{text-decoration:none;color:#ce2328}
div.letteroftheweek div.archive a:hover{text-decoration:underline}
div.todaysracing div.date{padding-left:10px;color:#ce2328;font-style:italic;font-weight:bold;padding-top:5px}
div.todaysracing div.date-alt{background-color:#ffffde}
div.todaysracing div.meeting{padding-left:10px;padding-top:1px;padding-bottom:1px}
div.todaysracing div.meeting img{padding-right:5px;vertical-align:middle}
div.todaysracing div.meeting a{text-decoration:none;color:#000}
div.todaysracing div.race{padding-left:20px}
div.todaysracing div.race a{color:#000;text-decoration:none}
div.todaysracing div.race a:hover{text-decoration:underline}
div.readers-poll{position:relative;height:234px;background-image:url("../images/readerspoll/bg.jpg");background-repeat:no-repeat}
div.readers-poll div.poll{background-color:#fff;position:relative;top:10px;left:10px;height:210px;width:220px;overflow:hidden}
div.readers-poll div.question{padding-left:5px;padding-right:5px;font-weight:bold;font-size:9pt}
div.readers-poll div.option{position:relative;width:210px;height:15px;padding-left:5px;padding-right:5px;padding-top:2px}
div.readers-poll div.option input{vertical-align:bottom}
div.readers-poll div.extra-question{padding-top:5px;padding-left:5px;padding-right:5px;font-weight:bold}
div.readers-poll div.extra-question-answer{padding-left:5px;padding-right:5px}
div.readers-poll div.extra-question-answer input{width:205px}
div.readers-poll div.vote{text-align:center;padding:5px}
div.readers-poll div.view-results{text-align:center;padding:5px}
div.readers-poll div.view-results a{color:#ce2328}
div.readers-poll div.bar{height:10px;float:left;margin-top:2px;background-repeat:repeat-x}
div.readers-poll div.bar-0{background-image:url("../images/readerspoll/aqua.gif")}
div.readers-poll div.bar-1{background-image:url("../images/readerspoll/gold.gif")}
div.readers-poll div.bar-9{background-image:url("../images/readerspoll/red.gif")}
div.readers-poll div.bar-2{background-image:url("../images/readerspoll/green.gif")}
div.readers-poll div.bar-4{background-image:url("../images/readerspoll/blue.gif")}
div.readers-poll div.bar-5{background-image:url("../images/readerspoll/yellow.gif")}
div.readers-poll div.bar-6{background-image:url("../images/readerspoll/purple.gif")}
div.readers-poll div.bar-7{background-image:url("../images/readerspoll/darkgreen.gif")}
div.readers-poll div.bar-8{background-image:url("../images/readerspoll/grey.gif")}
div.readers-poll div.bar-3{background-image:url("../images/readerspoll/orange.gif")}
div.readers-poll div.bar-10{background-image:url("../images/readerspoll/pink.gif")}
div.readers-poll div.bar-11{background-image:url("../images/readerspoll/brown.gif")}
div.readers-poll div.total-votes{padding:5px}
div.readers-poll div.total-votes span.value{color:#ce2328}
div.readers-poll td.text{float:left}
div.readers-poll div.value{float:left;padding-left:5px}
div.readerspoll-loading{position:absolute;bottom:15px;left:12px}
div.readerspoll-loading div{background-color:#fff;width:100px;height:32px;font-weight:bold;border:1px solid;padding-top:2px;padding-bottom:2px}
div.readerspoll-loading img{vertical-align:middle;padding-right:5px}
div.raceday-meeting-header{font-size:9pt;color:#000;padding:3px}
div.raceday-meeting-header a{color:#000;padding-left:5px;padding-right:5px}
div.raceday-meeting-header span.meeting{text-transform:uppercase;font-weight:bold}
div.raceday-race{position:relative;font-size:8pt;color:#858585}
div.raceday-race a{text-decoration:none;color:#858585}
div.raceday-race a:hover{text-decoration:underline}
div.raceday-race span.raceno{padding-left:5px}
div.raceday-race span.scratchings{position:absolute;left:45px}
div.raceday-race span.racetime{position:absolute;left:110px}
div.raceday-race div.details{position:absolute;top:0;left:185px;height:13px;width:470px;overflow:hidden}
div.race-header{position:relative;color:#fff;background-color:#ce2328;font-style:normal;font-weight:normal}
div.race-header span.title{font-size:10pt;font-weight:bold;padding-left:5px;padding-right:10px}
div.race-header span.race-details{font-size:8pt;text-transform:capitalize}
div.race-header span.race-details span.spacer{padding-left:5px}
div.race-otherdetails{padding-top:5px;font-size:8pt}
div.race-otherdetails span.spacer{padding-left:10px}
div.race-prizedetails{font-size:8pt}
div.racefields{min-height:50px}
div.racefield{position:relative;border:1px solid #e0e0de;padding:2px;background-color:#fff;margin-bottom:5px}
div.racefield div.summary{min-height:40px}
div.racefield div.summary div.horse-number{font-size:11pt;font-weight:bold;width:20px;float:left;padding-top:12px;padding-left:5px}
div.racefield div.summary div.silk{float:left;width:36px;height:41px;font-size:6pt;overflow:hidden}
div.racefield div.summary div.details{margin-left:70px}
div.racefield div.summary div.details div.line1{position:relative;font-size:8pt;width:640px!important}
div.racefield div.summary div.details div.line1 div.horse{float:left;min-width:130px;width:130px!important}
div.racefield div.summary div.details div.line1 .misc{position:absolute;top:0;right:55px;min-width:80px;width:80px!important}
div.racefield div.summary div.details div.line1 .rtg{position:absolute;top:2px;right:2px}
div.racefield div.summary div.details div.line2{font-size:8pt}
div.racefield div.summary div.details div.line3{font-size:8pt;position:relative}
div.racefield div.summary div.details span.weight{margin-left:10px}
div.racefield div.summary div.details div.line3 span.float-right{float:right;margin-right:5px}
div.racefield div.detailed{margin-left:70px;min-height:50px}
div.racefield div.detailed div.performance-stats{font-size:8pt}
div.racefield div.detailed div.performance-stats table{border:0;padding:0}
div.racefield div.detailed div.pastruns{font-size:8pt}
div.racefield div.detailed table.pastruns{width:100%;border-collapse:collapse;padding:0}
div.racefield div.detailed tr.race_past_run td,div.racefield div.detailed tr.race_past_run_alt td{vertical-align:top}
div.racefield div.detailed td a{color:#000;text-decoration:none}
div.racefield div.detailed tr.race_past_run_alt{background-color:#d8f0fc}
div.racefield div.detailed tr.race_spell{color:#ce2328}
div.racefield div.detailed tr.race_spell div.dashes{width:500px;overflow:hidden;white-space:nowrap}
div.racefield div.detailed tr.race_spell div.dashes span{word-spacing:0}
div.racefield div.detailed div.pastruns td.run-summary{width:110px;white-space:nowrap}
div.right-tabs li{position:relative;background-color:#999;margin-left:2px;margin-bottom:1px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:9pt}
div.right-tabs li a{color:#fff;text-decoration:none}
div.right-tabs li img{position:absolute;left:4px;top:4px}
div.gear-desc{color:#ce2328;text-transform:capitalize;font-weight:bold;padding-left:5px;padding-right:5px;padding-bottom:5px}
div.gear-field{padding-left:10px;padding-right:5px;padding-bottom:2px}
.horse{font-weight:bold;color:#000;text-transform:uppercase;text-decoration:none}
.jockey{text-decoration:underline;text-transform:capitalize;color:#000;font-weight:normal;padding-right:10px}
.scratched{text-decoration:line-through}
a.horse:hover,a.trainer:hover,a.jockey:hover{text-decoration:underline}
div.system-of-the-week{padding-left:10px;padding-right:10px;position:relative}
div.system-of-the-week p{color:#999;font-size:8pt;font-weight:bold}
div.system-of-the-week div.title{font-size:10pt;position:relative}
div.system-of-the-week div.title div.resultsHeader{position:absolute;right:0;top:25px;font-size:9pt}
div.system-of-the-week div.trackName{font-weight:bold;text-transform:uppercase;padding-top:10px}
div.system-of-the-week div.field{position:relative;font-size:8pt}
div.system-of-the-week div.field div.result{position:absolute;right:2px;top:0}
div.popup-loading{position:absolute;bottom:8px;left:8px}
div.popup-loading div{background-color:#fff;width:100px;height:32px;font-weight:bold;border:1px solid;padding-top:2px;padding-bottom:2px}
div.popup-loading img{vertical-align:middle;padding-right:5px}
div.whiteways{min-height:75px;text-align:center}
div.whiteways table{text-align:left;padding:10px}
div.whiteways table td.whiteway{padding-right:5px}
div.whiteways-message{text-align:center;font-weight:bold;color:#999}
div.merchandise-item{margin-bottom:10px}
div.merchandise-order-details{font-weight:bold;color:#ce2328;font-size:14pt;font-style:italic;padding-bottom:5px}
div.tipster-days-tabs{width:724px;height:26px;font-size:12pt;font-weight:bold;font-style:italic;text-transform:capitalize}
div.tipster-days-tabs li{background-color:#fff;cursor:pointer;padding-left:5px;padding-top:2px;width:227px;height:24px;border-width:1px 0 1px 1px;border-style:solid;border-color:#aeaeae}
div.tipster-days-tabs li.last{width:251px;border-width:1px}
div.tipster-days-tabs li.selected{background-image:url("../images/panel_head_fat.gif")}
div.tipster-days-tabs li.selected a{color:#fff}
div.tipster-days-tabs li a{color:#a3161c;text-decoration:none}
div.tipsters-meeting div.meeting{font-size:10pt;font-weight:bold;color:#999;padding:5px}
div.tipsters-meeting div.meeting span.trackname{text-transform:uppercase}
div.tipsters-meeting div.meeting span.date{text-transform:capitalize}
div.tipsters-tipster{position:relative;height:50px;background-color:#fdcdcd;margin:5px}
div.tipsters-tipster div.tipster-name{position:absolute;left:38px;min-width:150px;height:50px;top:0;text-align:center;font-size:12pt;font-weight:bold;padding-top:5px}
div.tipsters-tipster div.tipster-results{position:absolute;left:190px;top:0;font-size:10pt;padding-top:18px;padding-bottom:18px}
img.tipster-winloss{position:absolute;right:10px;top:0}
div.contactus-details{width:300px;padding:5px}
div.contactus-details a{color:#a3161c;font-weight:normal}
img.contactus-map{position:absolute;right:5px;top:5px}
span.contact-email-title{color:#999;font-weight:bold}
div.other-articles-title{color:#a3161c;font-weight:bold;font-size:8pt;margin-left:5px}
div.other-articles-more{padding-left:5px;padding-top:2px}
div.other-articles a{color:#ce2328;text-decoration:none}
div.other-articles a:hover{color:#ce2328;text-decoration:underline}
div.morestories-newsbullet-more a{color:#ce2328;text-decoration:none}
div.morestories-newsbullet-more a:hover{color:#ce2328;text-decoration:underline}
div.morestories-popup{width:640px;background-color:#fff;z-index:1;position:absolute;top:100px;margin-left:170px;border:1px solid #aeaeae}
div.cartoon{width:465px;height:219px;overflow:hidden}
div.download{min-height:150px;position:relative}
div.download img.image{padding:5px;float:left;max-width:240px}
div.download div.description{float:left;width:540px;padding-top:0}
div.download div.description p{margin-top:5px}
div.download div.options{margin-left:550px;border:1px solid #ccc;margin-top:5px;margin-right:5px;margin-bottom:5px;padding:5px}
div.download div.options div.downlink{text-align:center;padding-bottom:5px}
div.download div.options a{color:#a3161c;font-weight:bold;text-decoration:none;font-size:12pt}
div.download div.options a:hover{text-decoration:underline}
div.letteroftheweek-archive{padding-left:5px;padding-right:5px;padding-bottom:5px}
div.letteroftheweek-archive div.year{font-weight:bold;color:#ce2328;padding-top:5px;font-style:italic}
div.letteroftheweek-archive div.month{font-weight:bold}
div.letteroftheweek-archive div.month a{color:#000;text-decoration:none}
div.letteroftheweek-archive div.month img{padding-right:5px;vertical-align:middle}
div.letteroftheweek-archive div.letter{padding-left:5px;width:220px;overflow:hidden;height:15px}
div.letteroftheweek-archive div.letter a{color:#000;text-decoration:none}
div.letteroftheweek-archive div.letter a:hover{text-decoration:underline}
div.letteroftheweek-archive div.selected{background-color:#d9ecd0}
div.support-message{padding:5px;font-size:8pt;background-color:#ffffde}
div.support-message img{vertical-align:middle}
div.competition-details{padding:5px}
div.competition-details .name{margin-left:28px;width:200px}
div.competition-details .address{margin-left:16px;width:200px}
div.competition-details .suburb{margin-left:22px;width:150px}
div.competition-details .postcode{margin-left:10px;width:40px;margin-right:50px}
div.competition-details .state{margin-left:10px;width:65px}
div.competition-details .email{margin-left:30px;width:200px}
div.competition-details .phone{margin-left:26px}
div.competition-details input,div.competition-details select{margin-top:5px}
div.competition-details .selections{float:left;width:225px;border-right:1px solid #ccc;min-height:240px;padding-right:5px}
div.competition-details .selections select.comphorse{width:210px}
div.competition-details .error{color:#f00;font-size:8pt}
div.competition-details div.error{font-size:9pt;border:1px solid #ccc;text-align:center;margin-left:10px;margin-right:10px;padding-top:20px;padding-bottom:20px}
div.competition-details div.fielderror{font-size:8pt;text-align:left;margin-left:10px;color:#f00}
div.competition-details .success{color:#000}
div.competition-details div.success{border:1px solid #ccc;text-align:center;margin-left:10px;margin-right:10px;padding-top:20px;padding-bottom:20px}
div.competition-details a{color:#a3161c;font-weight:normal}
div.competition-ladder h1{color:#666}
div.competition-ladder table{border:1px solid #ccc;border-collapse:collapse}
div.competition-ladder td{padding-left:5px;padding-right:5px}
div.competition-ladder tr.header{background-image:url("../images/panel_head_slim.gif");background-repeat:repeat-x}
div.competition-ladder th{color:#fff;padding-left:5px;padding-right:5px}
div.competition-ladder tr.alt{background-color:#d9ecd0}
div.ladder-pages{width:340px;height:25px}
div.ladder-pages ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0}
div.ladder-pages li{float:left}
div.ladder-pages li a{padding-left:10px;padding-right:10px;color:#000;font-weight:bold;text-decoration:none}
div.ad-vert{padding-bottom:2px}
div.right-single-home div.ad-vert{text-align:center}
div.right-single-home div.ad-vert img{text-align:center}
div.gearchanges{min-height:75px;padding:10px}
a.ordernow{text-decoration:underline;color:#f00;font-weight:bold}
a.ordernow:hover{text-decoration:underline}
div.followus div.panel-head-slim{text-align:center}
div.panel-contents{padding:5px}
div.sportsline-racing div.panel-head-slim{text-align:center;position:relative;text-transform:capitalize;font-weight:bold}
div.panel-contents{padding:5px}
div.mediaitem-title{font-weight:bold}
ul.media-item-headlines{padding:0;margin:0 0 0 15px}
div.podcast-options{background-image:url("../images/panel_head_fat.gif");position:relative;background-repeat:repeat-x;padding-top:5px;text-align:center;font-size:12pt;font-weight:bold;font-style:italic;color:#fff;height:25px}
div.podcast-options-float{position:absolute;right:0;top:20px;width:80px;padding-left:3px;font-size:10pt;height:29px}
div.podcast-options a{color:#fff;text-decoration:none;padding-left:5px;padding-right:10px}
div.podcast-options a:hover{color:#fff000}
div.podcast-subsribe{text-align:center}
div.podcast-subsribe img{text-align:center;padding-left:5px}
div.media-archive{padding-left:5px;padding-right:5px;padding-bottom:5px}
div.media-archive div.year{font-weight:bold;color:#ce2328;padding-top:5px;font-style:italic}
div.media-archive div.month{padding-left:15px}
div.media-archive div.month a,div.media-archive div.year a{color:#000;text-decoration:none;text-transform:capitalize}
div.media-archive div.year img{padding-right:5px;vertical-align:middle}
div.media-archive div.selected{background-color:#d9ecd0}
div.media-archive-item{min-height:100px;position:relative}
div.media-archive-item div.description{float:left;width:340px;padding-top:0}
div.media-archive-itemdiv.description p{margin-top:5px}
div.media-archive-item div.options{margin-left:341px;border:1px solid #ccc;margin-top:5px;margin-right:5px;margin-bottom:5px;padding:5px}
div.media-archive-item div.options div.downlink{text-align:left;padding-bottom:5px}
div.media-archive-item div.options a{color:#a3161c;font-weight:bold;text-decoration:none;font-size:11pt}
div.media-archive-item div.options a:hover{text-decoration:underline}
div.sportsline-racing-title{font-weight:normal;text-transform:uppercase;font-style:normal}
div.whiteways div.banner{background-color:#ccc;font-weight:bold;padding:5px;text-align:left}
ul.week-tabs{list-style:none;margin:0;padding:0;height:21px;text-align:right}
ul.week-tabs li{color:#f00;float:left;padding:2px 5px;margin-right:5px;border:1px solid #ccc;margin:0}
ul.week-tabs li.selected{background-image:url("../images/panel_head_slim.gif");background-repeat:repeat-x}
ul.week-tabs li a{color:#a3161c;text-decoration:none}
ul.week-tabs li.selected a{color:#fff;text-decoration:none}
.legal{padding:5px;width:712px}
div.triple.legal{width:712px}